Latest health status for accessible projects
curl --request GET \
--url https://atollhq.com/api/orgs/{id}/project-health \
--header 'Authorization: Bearer <token>'import requests
url = "https://atollhq.com/api/orgs/{id}/project-health"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://atollhq.com/api/orgs/{id}/project-health', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"error": "Unauthorized",
"code": "unauthorized"
}{
"error": "Unauthorized",
"code": "unauthorized"
}{
"error": "Unauthorized",
"code": "unauthorized"
}{
"error": "Unauthorized",
"code": "unauthorized"
}{
"error": "Unauthorized",
"code": "unauthorized"
}Projects
Latest health status for accessible projects
Returns health only for projects in the caller’s effective project scope. An empty scope returns an empty health object without enumerating organization projects.
GET
/
api
/
orgs
/
{id}
/
project-health
Latest health status for accessible projects
⌘I

